**To delete a streaming configuration**

The following ``delete-voice-connector-streaming-configuration`` example deletes the streaming configuration for the specified Amazon Chime Voice Connector. ::

    aws chime delete-voice-connector-streaming-configuration \
        --voice-connector-id abcdef1ghij2klmno3pqr4

This command produces no output.

For more information, see `Streaming Amazon Chime Voice Connector Data to Kinesis <https://docs.aws.amazon.com/chime/latest/ag/start-kinesis-vc.html>`__ in the *Amazon Chime Administration Guide*.
